[Erledigt]MIUI 1.2.25 Kontakte funktionieren nicht.

  • Hallo Community,


    ich habe heute die neuste Version von MIUI auf meinem HTC Desire geflasht und daraufhin das Sprachpaket von der Version 1.2.19. Entweder liegt es daran das dass Sprachpaket nicht kompatibel mit der aktuellen Version ist oder das es allgemeine Probleme damit gibt?


    Hat jemand auch Probleme oder bin ich der einzigste? ^^


    Gruß, bStyle

  • durch das installieren des alten sprachpaketes, hast du nun auch die alten Programme installiert..logischerweise haben einige Programme ein update erhalten und laufen nun auch nicht mehr mit der neuen Version.. Warte also bis es ein neues Sprachpaket gibt.. um schon mal einen Überblick zu erhalten, von der neuen Version, kannst du dir ja das "englische" Sprachpaket von Miui-dev.com installieren..Damit solltest du keine Probleme haben.